Bug 995624 - [abrt] springlobby-0.169-3.fc18: exit: Process /usr/bin/springlobby was killed by signal 11 (SIGSEGV)
[abrt] springlobby-0.169-3.fc18: exit: Process /usr/bin/springlobby was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: springlobby (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gilboa Davara
Fedora Extras Quality Assurance
abrt_hash:d290f3955a8e090f9c35636ad89...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 17:22 EDT by Dimitar H Dimitrov
Modified: 2013-12-22 11:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-22 11:08:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.13 KB, text/plain)
2013-08-09 17:22 EDT, Dimitar H Dimitrov
no flags Details
File: cgroup (132 bytes, text/plain)
2013-08-09 17:22 EDT, Dimitar H Dimitrov
no flags Details
File: core_backtrace (10.51 KB, text/plain)
2013-08-09 17:22 EDT, Dimitar H Dimitrov
no flags Details
File: dso_list (13.63 KB, text/plain)
2013-08-09 17:22 EDT, Dimitar H Dimitrov
no flags Details
File: environ (3.36 KB, text/plain)
2013-08-09 17:22 EDT, Dimitar H Dimitrov
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-09 17:22 EDT, Dimitar H Dimitrov
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-09 17:22 EDT, Dimitar H Dimitrov
no flags Details
File: maps (70.33 KB, text/plain)
2013-08-09 17:22 EDT, Dimitar H Dimitrov
no flags Details
File: open_fds (340 bytes, text/plain)
2013-08-09 17:23 EDT, Dimitar H Dimitrov
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-08-09 17:23 EDT, Dimitar H Dimitrov
no flags Details
File: var_log_messages (320 bytes, text/plain)
2013-08-09 17:23 EDT, Dimitar H Dimitrov
no flags Details

  None (edit)
Description Dimitar H Dimitrov 2013-08-09 17:22:31 EDT
Description of problem:
1.Start the game
2.Click on single player
3.Choose a map
4.Set n bots to play also
5.Click on start
Result: The game was not started
6.Close the window
Result: Game is crashed.

Version-Release number of selected component:
springlobby-0.169-3.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/springlobby
crash_function: exit
executable:     /usr/bin/springlobby
kernel:         3.10.4-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #22 exit at exit.c:99
 #23 __libc_start_main at libc-start.c:257
 #24 _start
Comment 1 Dimitar H Dimitrov 2013-08-09 17:22:34 EDT
Created attachment 784994 [details]
File: backtrace
Comment 2 Dimitar H Dimitrov 2013-08-09 17:22:38 EDT
Created attachment 784995 [details]
File: cgroup
Comment 3 Dimitar H Dimitrov 2013-08-09 17:22:41 EDT
Created attachment 784996 [details]
File: core_backtrace
Comment 4 Dimitar H Dimitrov 2013-08-09 17:22:45 EDT
Created attachment 784997 [details]
File: dso_list
Comment 5 Dimitar H Dimitrov 2013-08-09 17:22:48 EDT
Created attachment 784998 [details]
File: environ
Comment 6 Dimitar H Dimitrov 2013-08-09 17:22:52 EDT
Created attachment 784999 [details]
File: exploitable
Comment 7 Dimitar H Dimitrov 2013-08-09 17:22:55 EDT
Created attachment 785000 [details]
File: limits
Comment 8 Dimitar H Dimitrov 2013-08-09 17:22:58 EDT
Created attachment 785001 [details]
File: maps
Comment 9 Dimitar H Dimitrov 2013-08-09 17:23:02 EDT
Created attachment 785002 [details]
File: open_fds
Comment 10 Dimitar H Dimitrov 2013-08-09 17:23:05 EDT
Created attachment 785003 [details]
File: proc_pid_status
Comment 11 Dimitar H Dimitrov 2013-08-09 17:23:08 EDT
Created attachment 785004 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:27:22 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Dimitar H Dimitrov 2013-12-21 19:45:12 EST
Currently I am using fedora 20, but springlobby can not be installed because of dependency issue on one of the packages (spring-installer).
Comment 14 Gilboa Davara 2013-12-22 10:01:18 EST
Please open a separate bug report.
I'll try and fix it ASAP.

- Gilboa
Comment 15 Gilboa Davara 2013-12-22 10:07:28 EST
I just checked, springlobby no longer requires spring-installer.
Can you try rpm -e springlobby; yum --enablerepo=updates-testing install springlobby and report the output.
If it doesn't work, please post the output of the second command in a separate bug report.

- Gilboa
Comment 16 Dimitar H Dimitrov 2013-12-22 11:08:45 EST
I'll close this issue. New issue was opened about dependency of spring-installer.

Note You need to log in before you can comment on or make changes to this bug.